#btnConferma,#btnConfermoLocale,#divCredenzialiDemo
{
    display:none;
}
#divCredenzialiDemo,#divSceltaLocale
{
    text-align: center;
}
.btn-primary
 {
     background-color: #4cb853; /*27a790*/
     border-color    : #4cb853;
 }

.btn-primary:hover
{
    background-color: black;
    border-color    : black;
}

body,[data-footer="simple"] .hk-footer, .footer-simple-example .hk-footer
{
    background-color: #004358;
}

/*ICONA X CHIUSURA MODAL*/
.modal-body > .btn-close
{
    font-size: medium;
}